/*
Theme Name: Themify Ultra Child
Description: A child theme of Themify Ultra
Template: themify-ultra
Author: kevin (wordpress-dev@orpiment.studio)
*/

/* Woohoo! Let's customize! */

/* Mobile: 100% width */
@media (max-width: 768px) {
  .mfp-content {
    width: 100% !important;
	height: 70% !important;
  }
/* 	.themify_announcement.bar.announcement_top .toggle-close {
		bottom: -34px;
		left: 10px;  
	} */
}
/* 
 * For the announcement Tab 
 * 
 * */

/*
.themify_announcement.bar.announcement_top .toggle-close {

  position: fixed!important;  
  left: -1px  !important;
  top: 12vh !important;
  bottom: auto !important;
  transform: rotate(-90deg) !important;
  z-index: 999 !important;  
  display: block !important;  
	
}

#announcement_bar_slider.collapsed .toggle-close {
  position: fixed !important;
  left: -1px !important;
  top: 12vh !important;
  bottom: auto !important;
  z-index: 999 !important;
  transform: rotate(-90deg) !important;
  display: block !important;
  width: auto !important;
  height: auto !important;
}

a.toggle-close {
  position: absolute !important;
  left: 0 !important;
  top: 12vh !important;
  bottom: auto !important;
  z-index: 9999 !important;
  transform: rotate(-90deg) !important;
  display: block !important;
}
*/

/* For all pages except the front page */
#announcement_bar_slider.collapsed .toggle-close {
  position: fixed !important;
  left: -1px !important;
  top: 12vh !important;
  bottom: auto !important;
  z-index: 999 !important;
  transform: rotate(-90deg) !important;
  display: block !important;
}
/* 
#announcement_bar_slider.collapsed .toggle-close:hover::before {
  content: "Open Announcement";
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
  transform: rotate(-90deg);
  background: #0C0906;
  color: fffafa;
  padding: 8px 12px;
  border-radius: 4px;
  white-space: nowrap;
  font-size: 12px;
  pointer-events: none;
  margin-left: 10px;
} */

/* An Idea to create a hover message..... but needs to be adjusted for the left side position */
/* .themify_announcement.bar.announcement_top .toggle-close:hover::before {
  content: "Click to open";  
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
  background: #333;
  color: white;
  padding: 8px 12px;
  border-radius: 4px;
  white-space: nowrap;
  font-size: 12px;
  pointer-events: none;
  margin-left: 10px;
} */

/* @media (max-width: 1200px) {
  .mfp-content:hover {
    transform: none !important;
  }
} */